@charset "utf-8";
/* CSS Document */
/*漂浮轮播*/
.ind_qpt{height:138px;width:240px;background:#fff;position:fixed !important;_position:absolute !important;right:10px !important;bottom:10px !important;top:auto !important;_bottom: auto !important;_bottom: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));z-index:1999 !important;}
.ind_qpt .mF_expo2010_ind_qpt{height:100% !important;}
.ind_qpt .f-close{position:absolute;cursor:pointer;right:5px;top:5px;z-index:1;width:12px;height:12px;}
.ind_qpt .f-close img{float:left;width:12px;height:auto;}
.ind_qpt .mF_expo2010 .num{display:none;bottom:-2px;right:0;width:240px;text-align: center;}
.ind_qpt .mF_expo2010 .num li{float:none;display:inline-block;width: 12px !important; height: 12px !important;border-radius: 50%;background: #eee;text-indent:-99px; margin-right: 4px !important;}
.ind_qpt .mF_expo2010 .num li.hover,.ind_qpt .mF_expo2010 .num li.current { background: #d71018 !important; }
.ind_qpt .mF_expo2010 .num li b { background: #000 !important; filter: alpha(opacity=40) !important; opacity: .4 !important; }
.ind_qpt .mF_expo2010 .txt li,.ind_qpt .mF_expo2010 .txt_bg { display: none !important; }
.ind_qpt .mF_expo2010 .pic{height:138px !important;padding:0;margin:0;}
.ind_qpt .mF_expo2010 .pic li img {}
